<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="https://drive.google.com/uc?export=view&id=1865vukf3h2sA-iY4c6RO7mpgkAW_-cFH"/>
    <title>Actor/Actress List</title>
    <link rel="icon" type="x-icon" href="https://drive.google.com/uc?export=view&id=11Cum2xO6Lw-rfqNkSk5-E8G7cwPi_KGN"/>
    <style>
        #watermark {
            position: fixed;
            right: 0;
            bottom: 0;
            align-self: right;
            opacity: 0.5;
        }
    </style>
</head>
<body>
    <h1>Actor/Actress List</h1>
    <table>
        <tr>
            <th>Actor ID</th>
            <th>First Name</th>
            <th>Last Name</th>
            <th>Gender</th>
        </tr>
        {% for actor in actors %}
        <tr>
            <td>{{ actor.a_id }}</td>
            <td>{{ actor.a_name }}</td>
            <td>{{ actor.a_lastname }}</td>
            <td>{{ actor.a_gender }}</td>
        </tr>
        {% endfor %}
    </table>

    <img class="slideimg" src="https://drive.google.com/uc?export=view&1LYCKZn7vybWFBl--7NjZfF6yTgEc521E">
    <img class="slideimg" src="https://drive.google.com/uc?export=view&id=16VJY4gGnNpG6bz941k5iNRShOMjkfNwm">
    <img class="slideimg" src="https://drive.google.com/uc?export=view&id=1FzYrr3V0BSyGuQ9fYBi9vi7eMT7xN_1J">
    
    <!--WATERMARK-->
    <div id="watermark">
        <img src="https://drive.google.com/uc?export=view&id=1CKryTLy0jAAHROVfZq-nnxzyJ4xj-ENz">
    </div>
</body>
</html>
